Pregunta sobre Arreglando WordPress de Wordpress:

Ocurrió un error inesperado. Quizás algo anda mal con WordPress.org

Un usuario preguntó 👇

Tengo este error pero no sé bien cómo solucionarlo.

Ocurrió un error inesperado. Puede que haya algún problema con WordPress.org o con esta configuración de servidor. Si siempre tiene problemas, pruebe los foros de soporte.

2.También hay un problema con un plugin, pero al ver este mensaje, no puedo ver qué plugin es un problema. Intenté apagar y activar cada uno uno por uno pero fallé.

Utilizo la verificación de estado y no recibo ninguna advertencia en línea para actualizar la versión de php

5.6.38 – Para recomendar el mejor rendimiento, se recomienda utilizar PHP 7.2 o superior.

alguna solución para resolver esto?

gracias

Este tema fue modificado hace 2 años, 3 meses por.

(@tp)

Hace 2 años, 3 meses

– Esto generalmente significa que WordPress intenta conectarse al servidor actualizado en segundo plano, pero no pudo. Esto podría deberse a un simple problema de conexión a Internet o podría ser que el servidor no esté conectado. El problema de esta conectividad, que generalmente se resuelve solo después de un tiempo. – Si no es así, intente ponerse en contacto con su proveedor de Internet / alojamiento. – También revise este tutorial: http://www.wpbeginner.com/wp-tutorials/how-to-fix-secure-connection-error-in-wordpress/

Lanzador de hilos

(@kraljsin)

Hace 2 años, 3 meses

Gracias por responder

¿Cómo puedo probar eso?

¿Alguna ayuda en mi segunda pregunta sobre cómo hacer un plugin?

gracias

(@bcworkz)

Hace 2 años, 3 meses

https://downforeveryoneorjustme.com/wordpress.org

El núcleo de WP accederá a wordpress.org por una variedad de razones, probablemente no por un plugin. La causa del error es la misma independientemente de la fuente.

WP funcionará con PHP v5.6, es solo una sugerencia para avanzar, por lo que no hay advertencia en este momento. Actualizar su panel de alojamiento PHP es a menudo una opción. Le recomiendo que actualice a la última versión estable disponible en su host. Si no hay ninguna opción en su panel, tendrá que solicitar una actualización directamente a través del soporte de alojamiento.

¿Solucionó tu problema??

0 / 0

Deja una respuesta 0

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *